
Katello - Feature #3456

hammer-cli-katello: repo

10/21/2013 08:46 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add repo command (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 03/11/2014 08:48 PM - Adam Price

- Status changed from New to Assigned

- Assignee set to Adam Price

#3 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#4 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#5 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#6 - 03/21/2014 09:05 PM - Adam Price

- Assignee deleted (Adam Price)

#7 - 03/21/2014 09:05 PM - Adam Price

- Status changed from Assigned to New

#8 - 04/01/2014 07:05 PM - Adam Price

- Status changed from New to Closed

- Assignee set to Partha Aji

#9 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
